BODY{ 
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
font-size: 10pt;
scrollbar-face-color       : #ffffff;
scrollbar-shadow-color     : #ffffff;
scrollbar-highlight-color  : #ffffff;
scrollbar-3dlight-color    : #ffffff;
scrollbar-darkshadow-color : #ffffff;
scrollbar-track-color      : #ffffff;
scrollbar-arrow-color      : #ffffff;
margin-top    : 0pt;
margin-right  : 0pt;
margin-bottom : 0pt;
margin-left   : 0pt;
}
TR { font-size: 10pt }
TD { font-size: 10pt }
a:link    { color: #2B4BEE }
a:visited { color: #2B4BEE }
a:active  { color: #EE2B6C }
a:hover   { color: #EE2B6C }
